Subject: [PWE3] Mail regarding draft-ietf-pwe3-vccv-impl-survey-results

From: Stewart Bryant <[email-masked]>
Date: Fri, 14 Dec 2012 10:39:07 +0000

I have put this into AD watching state.

If the PWE3 WG wishes to pursue this draft, please will someone provide 
the necessary update and I will continue the publication process.

- Stewart